Catalyst-View-HTML-Template

Prerequisites

Catalyst-View-HTML-Template declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.7Catalyst-Runtime-5.90103117.14
HTML::Template00.00